
body{
	padding:0;margin:0;height:100vh;min-height:100vh;width:100vw;
}

.lembar-login {min-height: 100%;}
.lembar-login .bs-reset {margin: 0;padding: 0; }  
.lembar-login .text-right {text-align: right;}
.lembar-login .login-bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
}
.lembar-login .login-logo {
    position: absolute;
    top: 2.5em;
    left: 2.5em; 
}
.lembar-login .login-logo .login-6 {
      top: 80px;
      left: 80px; 
}
.lembar-login .login-container {
    position: relative;
    min-height: 100%;
}
.lembar-login .login-container > .login-content,
    .lembar-login .login-container .login-social,
    .lembar-login .login-container .login-copyright {
      padding: 0 80px; }
    .lembar-login .login-container > .login-content {
      margin-top: 35%; }
      .lembar-login .login-container > .login-content > h1 {
        font-size: 30px;
        font-weight: 300;
        color: #4e5a64; }
      .lembar-login .login-container > .login-content p {
        color: #a0a9b4;
        font-size: 15px;
        line-height: 22px; }
      .lembar-login .login-container > .login-content > .login-form {
        margin-top: 30px;
        color: #a4aab2;
        font-size: 13px; }
        .lembar-login .login-container > .login-content > .login-form .form-control {
          width: 100%;
          padding: 10px 0;
          border: none;
          border-bottom: 1px solid;
          border-color: #a0a9b4;
          color: #868e97;
          font-size: 14px;
          margin-bottom: 30px; }
          .lembar-login .login-container > .login-content > .login-form .form-control:focus {
            outline: 0; }
        .lembar-login .login-container > .login-content > .login-form .forgot-password,
        .lembar-login .login-container > .login-content > .login-form .login-button {
          display: inline-block; }
        .lembar-login .login-container > .login-content > .login-form .rem-password {
          margin-top: 10px; }
          .lembar-login .login-container > .login-content > .login-form .rem-password > p {
            margin: 0; }
          .lembar-login .login-container > .login-content > .login-form .rem-password > .rem-checkbox {
            border-color: #a4aab2; }
        .lembar-login .login-container > .login-content > .login-form .forgot-password {
          margin-right: 1em; }
          .lembar-login .login-container > .login-content > .login-form .forgot-password > a {
            color: #a4aab2; }
            .lembar-login .login-container > .login-content > .login-form .forgot-password > a:hover {
              color: #337ab7;
              text-decoration: none; }
            .lembar-login .login-container > .login-content > .login-form .forgot-password > a:focus {
              color: #a4aab2;
              text-decoration: none; }
.lembar-login .login-container > .login-footer {
      position: fixed;
      bottom: 0;
      width: 100%;
	  height:25px;
      padding:0;
	
}
      .lembar-login .login-container > .login-footer .login-social {
        padding-right: 0; }
        .lembar-login .login-container > .login-footer .login-social li {
          display: inline-block;
          list-style: none;
          margin-right: 1em; }
        .lembar-login .login-container > .login-footer .login-social a {
          color: #a9b5be;
          font-size: 18px; }
          .lembar-login .login-container > .login-footer .login-social a:hover {
            color: #337ab7;
            text-decoration: none; }
          .lembar-login .login-container > .login-footer .login-social a:focus {
            color: #a9b5be; }
      .lembar-login .login-container > .login-footer .login-copyright {
        padding-left: 0;
        margin-top: 6px; }
        .lembar-login .login-container > .login-footer .login-copyright > p {
          margin: 0;
          font-size: 13px;
          color: #a9b5be; }
  .lembar-login .alert {
    margin-top: -60px; }
  .lembar-login .form-group.has-error {
    border-bottom: 2px solid #ed6b75 !important; }
  .lembar-login .form-group.valid {
    border-bottom: 1px solid #a0a9b4 !important; }
#label{margin-top:-10px}
.input{border-top:none;border-left:none;border-right:none;height:20px;color:#a9b5be}
#suporter{margin-top:0px;font-size:11px;text-align:right;width:45%}
@media (max-width:990px){
	.versi{display: none;}
	#suporter{text-align:center;padding:10px;width:100%;}
	  
}
.konten-img{max-width:50% ;float:letf;}
.login-container{max-width:50% ;float:right;}
@media (max-width:670px){
	.login-container{width:100%;max-width:100% ;float:none;}.konten-img{display:none}
}
/*slide setart*/
figure img {width: 100%;}
@keyframes slidy {
	0%,15%,100% { left: 0%; }
	20%,35% { left: -100%; }
	40%,55% { left: -200%; }
	60%,75% { left: -300%; }
	80%,95% { left: -400%; }
}
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
/*slide end*/
.none{display:none}
